Results 1 to 3 of 3

Thread: ubuntu tweak- dependency.

  1. #1
    Join Date
    Sep 2009
    Beans
    16

    ubuntu tweak- dependency.

    Ok so i thought i would try ubuntu tweak but in the ubuntu software center i get "Dependency is not satisfiable: python-aptdaemon.gtk3widgets "
    so i google my problem and come to http://ubuntuforums.org/showthread.php?t=1761713
    i do what is suggested there cause it looks real similar to my issue, but it dosnt fix the issue.
    im not sure what to do next, ive never had a dependency issue before.

  2. #2
    Join Date
    Nov 2010
    Location
    India
    Beans
    Hidden!

    Re: ubuntu tweak- dependency.

    open your terminal and do that thing .

    Code:
    sudo apt-get install -f
    then try again , its always better to post terminal output , so that we can understand better .

    let us know what you got , all the best .
    Dont miss anything even it is small. one small pin is enough to bring down a man.


  3. #3
    Join Date
    Feb 2010
    Location
    Summerwind
    Beans
    13,240
    Distro
    Ubuntu Development Release

    Re: ubuntu tweak- dependency.

    Make sure you have the correct version of Ubuntu Tweak . There are packages for 11,04 and earlier if needed . If you are using 11.10 you may want to consider using the PPA at the link .
    http://www.ubuntugeek.com/ubuntu-twe...-included.html
    “Start where you are. Use what you have. Do what you can".

    Ubuntu Documentation Search: Popular Pages
    Ubuntu: Security Basics
    Ubuntu: Flavours

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •